* {
    box-sizing: border-box;
  }
  
  body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
      Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    color: white;
    background: rgb(22, 24, 38);
    background: linear-gradient(
      180deg,
      rgba(22, 24, 38, 1) 0%,
      rgba(22, 24, 38, 1) 40%,
      rgba(58, 62, 123, 1) 100%
    );
    background-repeat: no-repeat;
    min-height: 100vh;
  }
  
  .App {
    display: flex;
    flex-direction: column;
  }
  
  .Logo {
    align-self: center;
    max-width: 100%;
  }
  
  ul {
    list-style: none;
    padding-left: 0;
  }
  
  .container {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
  }
  
  .row {
    display: flex;
    flex-wrap: wrap;
  }
  
  .col-6 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    flex-basis: 50%;
  }
  
  @media screen and (min-width: 600px) {
    .col-md-3 {
      padding-left: 0.5rem;
      padding-right: 0.5rem;
      flex-basis: 25%;
    }
  }
  
  .CharacterCard {
    width: 100%;
    height: 240px;
    background: white;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 1rem;
    position: relative;
  }
  
  .CharacterCard__name-container {
    color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 1rem 0.5rem;
  }
  
  .text-truncate {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
  }
  
  .text-center {
    text-align: center;
  }
  
  button {
    background-color: #44c767;
    border-radius: 4px;
    border: 1px solid #18ab29;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 17px;
    padding: 16px 31px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #2f6627;
  }